diff --git a/books/bookvol10.2.pamphlet b/books/bookvol10.2.pamphlet
index 9707312..3aa789a 100644
--- a/books/bookvol10.2.pamphlet
+++ b/books/bookvol10.2.pamphlet
@@ -1383,15 +1383,14 @@ This is directly exported but not implemented:
 \end{verbatim}
 
 \begin{chunk}{category ELTAB Eltable}
-)abbrev category ELTAB Eltable
 ++ Author: Michael Monagan; revised by Manuel Bronstein and Manuel Bronstein
 ++ Date Created: August 87 through August 88
 ++ Date Last Updated: April 1991
 ++ Description:
 ++ An eltable over domains D and I is a structure which can be viewed
-++ as a function from D to I.
-++ Examples of eltable structures range from data structures, e.g. those
-++ of type List, to algebraic structures like Polynomial.
+++ as a function from D to I. Examples of eltable structures range from 
+++ data structures, For example, those of type List, to algebraic 
+++ structures like Polynomial.
 
 Eltable(S:SetCategory, Index:Type): Category == with
   elt : (%, S) -> Index
diff --git a/buglist b/buglist
index 59eb4b8..14cf6de 100644
--- a/buglist
+++ b/buglist
@@ -877,15 +877,6 @@ typos 40361:
 
 
 =========================================================================
-typos 40360:
-
->compiling ELTAB.spad to ELTAB.nrlib
-
---->bookvol10.2.pamphlet-->Eltable(constructor): Missing left brace
-"An eltable over domains \\spad{D} and \\spad{I} is a structure which can be viewed as a function from \\spad{D} to I. Examples of eltable structures range from data structures, \\spadignore{e.g.} those of type List, to algebraic structures like Polynomial."
-
-
-=========================================================================
 typos 40359:
 
 >compiling MSYSCMD.spad to MSYSCMD.nrlib
@@ -40515,3 +40506,13 @@ dup 50001:
 
 Warning: SREGSET;decompose has a duplicate definition in this file
 
+fixed 20130316.06.tpd.patch
+=========================================================================
+typos 40360:
+
+>compiling ELTAB.spad to ELTAB.nrlib
+
+--->bookvol10.2.pamphlet-->Eltable(constructor): Missing left brace
+"An eltable over domains \\spad{D} and \\spad{I} is a structure which can be viewed as a function from \\spad{D} to I. Examples of eltable structures range from data structures, \\spadignore{e.g.} those of type List, to algebraic structures like Polynomial."
+
+
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 2e385b3..a97d904 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4079,5 +4079,7 @@ books/bookvol2 category theory notes
 books/bookvol10.4 ATTREG fix 40362
 <a href="patches/20130316.05.tpd.patch">20130316.05.tpd.patch</a>
 books/bookvol10.4 SREGSET fix 50001
+<a href="patches/20130316.06.tpd.patch">20130316.06.tpd.patch</a>
+books/bookvol10.4 ELTAB fix 40360
  </body>
 </html>
